/* CSS Document */

#squeezebox {
	margin:0px; padding:0px;
	position:relative;
	width:237px; height:244px;
	background-image:url(bg.gif);
}

#button {
	position:absolute;
	top:104px; left:150px;
	width:67px; height:62px;
}

#namex { 
	position:absolute;
	font-family:Arial, Helvetica;
	font-size:9pt;
	padding-bottom:0;
	margin:0px;
	padding-top:5px;
	border:none; height:21px; width:99px;
	padding-left:8px;
	padding-right:8px;
	top:105px; left:29px;
	background: transparent url(name.gif) no-repeat fixed;
}
*>#namex { background: transparent url(name.gif) no-repeat; }

#emailx { 
	position:absolute;
	font-family:Arial, Helvetica;
	font-size:9pt;
	padding-bottom:0;
	margin:0px;
	padding-top:5px;
	border:none; height:21px; width:99px;
	padding-left:8px;
	padding-right:8px;
	top:140px; left:29px;
	background: transparent url(email.gif) no-repeat fixed;
}
*>#emailx { background: transparent url(email.gif) no-repeat; }

#optinmsg {
	position:absolute;
	left:29px; top:175px; height:50px; width:185px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt; color:#000;
}
